PHP Manual
Prev |  | Next

# zend_hash_update

zend_hash_update -- ...

## Description

#include <zend_hash.h>

int zend_hash_update ( HashTable* ht, char* arKey, uint nKeyLength, void* pData, uint nDataSize, void** pDest )

...

## Parameters

`ht`

  ...

`arKey`

  ...

`nKeyLength`

  ...

`pData`

  ...

`nDataSize`

  ...

`pDest`

  ...

## Return Values

...

Prev | Home | Next
zend_hash_update_current_key | Up | zend_highlight